Subject: [dispatch] ASAP charter revision

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 24 Apr 2020 07:43:33 -0700

For those not aware, the proposed charter for ASAP went to the IESG this
morning for first review.  I was prescient enough to add the DISPATCH
chairs to the mailings before this happened so they're kept current on the
discussion, but silly enough not to also add the main proponents, so they
were not.

The summary can be found under the IESG Review tab here:

https://datatracker.ietf.org/doc/charter-ietf-asap/

There's one blocking comment and enough general feedback that we should
probably do a round of edits addressing everything.  We can do that in this
thread on the list or do it off-list, at the chairs' discretion.  Once
that's done, we can send the charter out for general review.

-MSK